package com.brilliance.isc.model.smh;

public class QueryInfoVo {
    private String dir; // 判断是收报还是发报

    private String cortyp; // 报文大类型（Tab分页）

    private String beginDate; // 开始日期

    private String endDate; // 结束日期

    private String msgTyp; // 报文类型

    private String sndkey; // 收/发报行

    private String extkey; // 业务编号

    private String relcur; // 币种

    private String relamt; // 金额

    private int page; // 页码

    private int pageSize; // 条数

    private String judgeFlag; // 判断标识

    public String getJudgeFlag() {
        return judgeFlag;
    }

    public void setJudgeFlag(String judgeFlag) {
        this.judgeFlag = judgeFlag;
    }

    public String getMsgTyp() {
        return msgTyp;
    }

    public void setMsgTyp(String msgTyp) {
        this.msgTyp = msgTyp;
    }

    public String getSndkey() {
        return sndkey;
    }

    public void setSndkey(String sndkey) {
        this.sndkey = sndkey;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getRelcur() {
        return relcur;
    }

    public void setRelcur(String relcur) {
        this.relcur = relcur;
    }

    public String getRelamt() {
        return relamt;
    }

    public void setRelamt(String relamt) {
        this.relamt = relamt;
    }

    public String getDir() {
        return dir;
    }

    public void setDir(String dir) {
        this.dir = dir;
    }

    public String getCortyp() {
        return cortyp;
    }

    public void setCortyp(String cortyp) {
        this.cortyp = cortyp;
    }

    public String getBeginDate() {
        return beginDate;
    }

    public void setBeginDate(String beginDate) {
        this.beginDate = beginDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
